/* CSS Document */

@font-face {
				font-family: 'CenturyGothic';
				src: url('fonts/gothic.eot');
				src: url('fonts/gothic.eot?#iefix') format('embedded-opentype'),
						 url('fonts/gothic.woff') format('woff'),
						 url('fonts/gothic.ttf') format('truetype'),
						 url('fonts/gothic.svg#CenturyGothic') format('svg');
				font-weight: normal;
				font-style: normal;
		}

		@font-face {
				font-family: 'CenturyGothic-Bold';
				src: url('fonts/gothicb.eot');
				src: url('fonts/gothicb.eot?#iefix') format('embedded-opentype'),
						 url('fonts/gothicb.woff') format('woff'),
						 url('fonts/gothicb.ttf') format('truetype'),
						 url('fonts/gothicb.svg#gothicb') format('svg');
				font-weight: normal;
				font-style: normal;
		}	

body {background-color: #ffffff;
	  margin: 0;
	  color: #000;
	  font-family: Arial, Helvetica, sans-serif;
	  font-size: 13px; -webkit-text-size-adjust: none}

/* Standard anchor tag formatting */ 
A:link, A:visited { 
  color: #0000FF;
  text-decoration: underline; }
A:hover, A:active {
  color: #0000FF;
  text-decoration: underline;}
  
 
.submit-btn{ background:#edbb38; border-radius:8px; border:solid 1px #e4b333; font-family: 'CenturyGothic-Bold'; color:#000; padding:5px 8px; font-size:15px;
-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
} 
.submit-btn:hover{background:#333; border-color:#000; color:#fff;}
input[type='button']
{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;  
   -webkit-appearance: none;
}

input
{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;  
   -webkit-appearance: none;
}

/* end Standard anchor tag formatting */
A.top_nav{
text-decoration: none;
  color:#FFFFFF;
  font-size:12px;
  font-weight:bold;
  display:block;
  height:32px;
  width: 113px;
  vertical-align:middle;}

A.top_nav:link, A.top_nav:visited { 
  background-image:url(../images/button_off.jpg);
  color:#FFFFFF;
  text-decoration: none;
  }
A.top_nav:hover, A.top_nav:active {
  background-image:url(../images/button_on.jpg);
  color:#FFFFFF;
  text-decoration: none;
  }
  
A.top_nav_secure{
text-decoration: none;
  color:#FFFFFF;
  font-size:12px;
  font-weight:bold;
  display:block;
  height:32px;
  width: 113px;
  vertical-align:middle;}

A.top_nav_secure:link, A.top_nav_secure:visited { 
  background-image:url(https://ssl.perfora.net/nelc.com/images/button_off.jpg);
  color:#FFFFFF;
  text-decoration: none;
  }
A.top_nav_secure:hover, A.top_nav_secure:active {
  background-image:url(https://ssl.perfora.net/nelc.com/images/button_on.jpg);
  color:#FFFFFF;
  text-decoration: none;
  }
  
  
A.top_nav1_secure{
text-decoration: none;
  color:#FFFFFF;
  font-size:12px;
  font-weight:bold;
  display:block;
  height:24px;
  width: 113px;
  vertical-align:middle;
  padding-top:8px;
  background-repeat:no-repeat;}

A.top_nav1_secure:link, A.top_nav1_secure:visited { 
  background-image:url(https://ssl.perfora.net/nelc.com/images/button_off.jpg);
  color:#FFFFFF;
  text-decoration: none;
  }
A.top_nav1_secure:hover, A.top_nav1_secure:active {
  background-image:url(https://ssl.perfora.net/nelc.com/images/button_on.jpg);
  color:#FFFFFF;
  text-decoration: none;
  }

.bottom_nav {
text-decoration: none;
font-size:11px;
color:#333333;
}
A.bottom_nav {
text-decoration: none;
font-size:11px;

}

A.bottom_nav:link, A.bottom_nav:visited
{
color:#333333;}

A.bottom_nav:hover, A.bottom_nav:active 
{
color:#669933;
}

.powered {
text-decoration: none;
font-size:10px;
color:#111111;
}

A.powered {
text-decoration: none;
font-size:10px;
color:#111111;
}

A.powered:link, A.powered:visited
{
color:#00CCFF;
padding-top:10px;
text-decoration: none;	}

A.powered:hover, A.powered:active 
{
color:#111111;
padding-top:10px;
text-decoration: none;
}
/* End navigation link formatting */

/* table color formatting */
table, td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000; }
  
  td.bigdot{
  font-size:18px;
  font-weight:bold;
  color:#333333;
  
  }
  


	
/* end table color formatting */

/* Text formatting for content */
.title {
  font-size: 20px;
  color: #111111;
  font-weight:bold;
  padding-bottom:17px;
  border-bottom:1px solid #868686;
  }
  
  
.subtitle {
  font-size: 20px;
  color: #111111;
  
  }
  .small_title {
  font-size: 14px !important;
  font-weight:bold;
  
  }
  
  

div {
padding:0px;}

  div.content{
  font-size:13px;
  }
  
 
  
  div.greenheader {
  background-image:url(../images/header_bg.jpg); 
  background-repeat:no-repeat;
  color: #006699;
  font-weight:bold;
  padding:1px 0px 5px 5px;

  }
  
 
  
/* End formatting for content */

/* List formatting */

/* end formatting */

/* Header formatting */

/* End Header formatting */

/* Class Selectors */

/* End class selectors */

/* form elements formatting */
/*input, textarea, select{ BORDER: #000 1px solid;
            FONT-SIZE: 11px; font-weight:normal; COLOR: #000000; FONT-FAMILY: verdana,arial; 
            BACKGROUND-COLOR: #fff; background-image: url(../images/form_bground.jpg); margin: 3px;
	vertical-align: middle;}*/
	
select {
  border: 1px solid #;
  font-size: 15px;
  padding: 10px;
  width: 100%;
}
.text-area textarea{width:60%;}
ul, li {margin-left:10px; 
	/*padding-left: .7em;*/
	padding:0px;
	box-sizing:border-box;
	font-weight:bold;}
	
ul.content, li.content {margin-left: 0; 
	padding-left: .7em;
	font-weight:normal;
	}

/* end form elements formatting */

.link a{ text-decoration:none; color:#fff;}





.callustoday{padding:6px 30px 6px 33px; color:#fff;
 -moz-box-shadow:    inset 0 0 10px #444;
   -webkit-box-shadow: inset 0 0 10px #444;
   box-shadow:         inset 0 0 10px #444;
   text-align:center;}

.callustoday-home{padding:10px; color:#fff;
 -moz-box-shadow:    inset 0 0 10px #444;
   -webkit-box-shadow: inset 0 0 10px #444;
   box-shadow:         inset 0 0 10px #444;}
   .text20 { font-size:20px; color:#fff;font-family: 'CenturyGothic-Bold';}
   .text24 { font-size:24px; color:#fff;font-family: 'CenturyGothic-Bold'; padding-bottom:6px;}
   .text13 { font-size:12px; color:#fff;font-family: 'CenturyGothic';  line-height: 12px;}
   .text15 { font-size:15px; color:#fff;font-family: 'CenturyGothic';  line-height: 12px;}
   .text17 { font-size:17px; color:#fff;font-family: 'CenturyGothic-Bold';}
   .home-text{ font-size:19px; font-family: 'CenturyGothic'; text-align:center; line-height:32px;}
   
   
.container{ margin:0 auto ; padding:0; max-width:820px; width:100%;}
.containr_main{ width:100%; float:left; margin:0; padding:0;}
.header{ float:left; width:100%; margin:0; padding:0; background:url(../images/top_bar_bg.jpg) repeat-x;}
.logo{ float:left; margin:0;padding:5px 10px 10px 10px; width:192px; height:47px;}
.right_slogan{ float:right; margin:7px 0 0 0; padding:0 20px 0 0; width:auto;}
.right_slogan a{color:#607F1C; text-decoration:none;}
.right_slogan a:hover{color:#000; text-decoration:none;}
.coll-us{font-size:20px; text-align:right;}
.coll-us span{font-size:16px;}
.navigation{ width:100%; margin:0; padding:0; float:left;}
.navigation ul{ width:100%; margin:0; padding:0; float:left;}
.navigation ul li{margin:0 0 0 4px; padding:0; float:left; list-style:none;}
.navigation ul li a{margin:0; padding:0px 15px 2px 15px; text-align:center; height:29px; background-image:url(../images/button_off.jpg); color:#FFFFFF; text-decoration: none;  font-size:12px; font-weight:bold; display:table-cell; width:83px; vertical-align:middle; background-repeat:no-repeat;}
.navigation ul li:first-child{margin-left:2px !important;}
/*.navigation ul li:first-child a{ line-height:31px; margin-left:2px !important;}
.navigation ul li:last-child a{ line-height:31px; float:right; margin-right:0px !important; margin-left:5px; }
*/.navigation ul li a:hover{background-image:url(../images/button_on.jpg);  color:#FFFFFF; text-decoration: none;}
.grey_bdr{ float:left; margin:2px 0; padding:0; height:12px; width:100%; background:#4a4a4a;}
.banner_container{ float:left; width:100%; margin:0; padding:0 4px;}
.banner{ float:left; max-width:495px; margin:5px 0 0 0; padding:0; width:100%;}
.banner img{ width:100% !important;}
.left_content{ float:right; width:192px; margin:0 8px 0 0; background:#79A31D; height:100%;}
.left_content-home{ float:right; width:235px; margin:0 8px 0 0; background:#79A31D; height:100%;}
.left_content div{ margin-top:4px; margin-bottom:10px;}
.slogan {
	float:left; width:100%;
  background-image:url(../images/slogan_bg.jpg);
  color:#FFFFFF;
  font-size:18px;
  height:24px;
  padding-top:2px;
  margin-top:3px;
  letter-spacing:1px;
  }
.middle{ float:left; margin:0;width:98%; padding:5px 1% 0px 1%;}
.left_collom{ float:left; margin:0; padding:0; width:197px;}
.left_collom a{ width:100%; margin:0 0 3px 0; float:left; }
.right_cnt{ float:left; margin:0 0 0 15px;padding:5px 10px 5px 10px; width:534px;}
.equipment_list{border-style:solid; border-width:1px; border-color:#D9E2E7; float:left; width:100%; margin:40px 0 0 0; padding:0;}
.list_title{ float:left; width:100%; margin:0; padding:0;border-style:solid; border-width:1px; border-color:#D9E2E7; text-align:center; font-weight:bold; line-height:17px; height:19px; font-size:12px;}
.equipment_list ul{ float:left; margin:0; padding:0; width:auto;border-style:solid; border-width:1px; border-color:#D9E2E7; font-size:10px; list-style:none;}
.equipment_list ul li{ float:left; margin:0; padding:0 0 0 15px;background:url(../images/file.jpg) no-repeat left center; line-height:15px; width:100%; font-size:10px;}
.bottom_link{float:left; width:100%; margin:0; padding:0;border-style:solid; border-width:1px; border-color:#D9E2E7; text-align:center; font-weight:normal; line-height:17px; height:19px; font-size:12px;}
.equipment_list ul.box_1{ width:27.60%;}
.equipment_list ul.box_2{ width:22.70%;}
.equipment_list ul.box_3{ width:24.50%;}
.equipment_list ul.box_4{ width:24.20%;}
.bottom_blue_bdr {background:url(../images/bottom_blue_line.jpg) repeat-x; height:5px; float:left; width:100%; margin:16px 0 0 0; padding:0;
text-decoration: none;
font-size:10px;
color:#111111;}
.bottom_navigation{ float:left; margin:0; padding:0; width:100%;}
.bottom_navigation ul{ float:left; margin:3px 0 3px 0; padding:0; width:100%; list-style:none;}
.bottom_navigation ul li{ float:left; margin:0; padding:0; width:auto;font-size:18px;font-weight:bold; color:#333333; height:20px; line-height:20px;}
.bottom_navigation ul li a{ line-height:15px;color:#333333; font-size:11px; text-decoration:none; float:left; line-height:18px; font-weight:normal !important; padding:0;margin:0 21px 0 21px}
.bottom_navigation ul li a:hover{ color:#669933;}
.bottom_line{ float:left; width:100%; margin:0; padding:0; text-align:center; color:#111111; font-size:10px;}
.content_inner{ width:100%; margin:10px 0 0 0; padding:0; font-size:13px; color:#000;}
.content_inner p{ font-size:13px; color:#000; float:left; margin:10px 0 3px 0; padding:0; width:100%; float:left;}
.content_inner p.center{ text-align:center !important; width:100%;}
.style1 {font-size: 10px}
.center{ text-align:center !important; width:100%;}



.quate-main{ width:100%; float:left;}
.quate-head{ width:100%; float:left;}
.quate-head p{ width:100%; float:left; font-size:12px; color:#000;}
.left-head{ width:100%; float:left;  margin:10px 0px;}
.left-head .title{ border-bottom:none; padding-bottom:5px;}
.right-head{ width:43%; float:left; display:none;}
.quate-form{ width:100%; float:left;}
.greenbdr_15{ width:100%; float:left; background:#7dbb04; height:15px;}
.orange_15{ width:100%; float:left; background:#FFCC33; height:15px;}
.quate-form .formbox{ width:100%; float:left;}
.quate-form .formbox .row{width:100%; float:left; margin:3px 0px 2px 0px; padding:0;}
.quate-form .formbox .row .fieldtitle{ width:50%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
.quate-form .formbox .row .field-right{ width:50%; float:left;}
.inner_page{ margin-left:0 !important; width:97.5%; }
.right_img{ float:right; margin-top:-20px;}
.left_img{
  float: left;
  margin-top: -20px;
}
.smlttl strong{ font-size:14px !important;}
.smlttl strong.green_title {
  color: #7dbb04 !important;
  font-size:18px !important;
}
.list_cnt{ float:left;}
.mrg_0{ margin:0 !important;}
.bigttl{ font-size:25px !important;}
.form_div{ margin:5px 0}
.form_div label{ width:100px; text-align: left; display:-moz-stack;}
.ipt{ width:150px;}
.register_btn{ margin-top:70px;}
.register_btn p strong{ line-height:30px; vertical-align:top;}
.form_left{ float:left; margin:0; padding:0; width:39%;}
.form_left .cell{ float:left; margin:2px 0; padding:0; width:100%;}
.form_left .cell span{ float:left; margin:0; padding:0; width:50%;}
.form_left .mrg_5{ margin:5px 0 10px 0;}
.right_part{ float:right; width:50%; margin:0; padding:0;}
.right_part .row_1 span.red{ color:#FF0000 !important;}
.right_part .row_1{ width:100%; margin:2px 0; float:left;}
.right_part .row_1 label{ width:31%; float:left; line-height:20px;}
.right_part .row_1 .left_b{ width:31%; float:left;}
.right_part .row_1 .right_b{ width:64%; float:left;}
.right_part .row_1 .right_b span{ width:100%; float:left;}
.ragister_box{ float:left; width:100%; margin:50px 0 0 0; padding:0;}
.vender_ragister{ width:56%; margin:0 auto; background:#dfe5ef; padding:2%; list-style:none; color:#ff0000; font-weight:normal !important;}
.ragister_box ul li{ font-weight:normal; margin:10px 0 }
.mid_ttl{ font-size:18px !important;} 
.left{ float:left !important; width:60% !important; }
.right_part .row_1 p{ width:64%; float:left; margin:0;}
.bottom_link_2{ width:100%; float:left; margin:0; padding:0;}
.center_nav { width:100%; float:left;}
.center_nav ul{ display:table; text-align:center;}
.center_nav ul li{ float:none !important; display:inline-block !important;}
.btm_bdr{ border-bottom:1px solid #868686 !important; margin-bottom:12px !important;}
.bluebdr_18{ width:100%; float:left; background:#24a6b6; height:18px;}


.green_title {
  color: #7dbb04;
  font-size:14px;
  font-weight:bold;
}
.text-main{float:left; width:100%; clear:both; text-align:center; padding-bottom:3px; margin-top:-8px !important;}
.text20 span.text1{ text-align: left; width: 50%; margin-right: 28px;}
.text20 span.text2{text-align: left; width: 50%; margin-right: 8px;}


/*Calculator CSS*/
